@charset "utf-8";

/*--------------------------------------------------------------------

共通要素

--------------------------------------------------------------------*/
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}
body	{
	width: 100%;
	margin: 0;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #fff;
	background: url(../images/bg.png) no-repeat center top  #fff;
	margin: 0 auto;
	width: 100%;
	font-size: 10px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.inner{
	margin: 0 auto;
	width: 980px;
}
a {
	display: inline;
	color: #555;
}
a:hover {
	text-decoration: none;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */

.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}

@media screen and (max-width:640px) {
	.inner {
		width: 100%;
	}
	img {
		width: 90%;
	}
}

/* ヘッダー
----------------------------------------*/
.main{
	text-align: center;
	height: 750px;
	padding-top: 80px;
}
h1 {
	width: 900px;
	margin:　0 auto;
}

@media screen and (max-width:640px) {
	body	{
		background: #fff;
	}
	.main{
		background: url(../images/bg_sp.png) no-repeat center center;
		background-size: 100% auto;
		height: auto;
		padding-top: 8%;
	}
	h1 {
		width: 100%;
		background: none;
		animation: none;
	}
}

/* 本文
----------------------------------------*/
#contestSection{
	background: #1b1b1b;
	text-align: center;
	padding: 100px 0;
}
#contestSection h2{
	margin-bottom: 50px;
}
#contestSection p{
	font-size: 1.6em;
	line-height: 1.6em;
	margin-bottom: 50px;
	color: #c7c8c9;
}

#details{
	background: #fff;
	text-align: center;
	margin: 150px 0 0 0;
	padding: 100px 0 0 0;
}
#details .mainimgnote {
	font-size: 1.2em;
	text-align: center;
}
#details h2{
	margin-bottom: 60px;
	font-size: 4.8em;
	color: #000;
}
#details h3 {
	margin-bottom: 30px;
}
#details p {
	margin: 0 0 200px 0;
	padding: 0 70px;
	text-align: left;
	line-height: 1.6em;
	font-size: 1.6em;
	color: #444;
}
#details .ss_contest {
	width: 840px;
	margin: 0 auto 50px auto;
	text-align: center;
	text-overflow: hidden;
}
#details .ss_contest img {
	margin: 10px auto;
	border: 1px solid #eee;
}
#details .ss_contest span {
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	word-wrap: break-word;
}

#details .btArea {
	margin-bottom: 80px;
	border-radius: 5px;
	background: #f2f2f2;
}
#details .btArea h3 {
	margin: 0 auto 30px auto;
	padding-top: 50px;
	font-size: 3em;
	font-weight: bold;
	color: #666;
}
#details .btArea img {
	margin: 0 10px 50px;
}


@media screen and (max-width:640px) {
	#contestSection{
		padding: 10% 0;
	}

	#details{
		margin: 5% 0 0 0;
		padding: 10% 0 0 0;
	}
	#details h2{
		margin-bottom: 8%;
		font-size: 3.6em;
	}
	#details p {
		padding: 0 10%;
	}

	#details .ss_contest {
		width: 80%;
		padding: 0;
		margin: 0 auto 8% auto;
	}
	#details .ss_contest img {
		width: 100%;
		margin: 2% auto;
		padding: 0;
		border: 1px solid #eee;
	}
	#details .ss_contest span {
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		word-wrap: break-word;
	}
	
	#details .btArea {
		width: 90%;
		margin: 0 auto 10% auto;
		padding-bottom: 6%;
	}
	#details .btArea h3 {
		margin: 0 auto 5% auto;
		padding-top: 8%;
		font-size: 2em;
	}
	#details .btArea img {
		margin: 0 0 2%;
	}
}

/* フッタ
----------------------------------------*/
#footer	{
	background: #100614;
	color: #100614;
}
#footer #footerNavi {
	background: #000 url(../images/foot_navi_bk.gif) ;
}
#footer #footerNavi .inner {
	width: 980px;
	margin: 0 auto;
	padding: 40px 0;
	display: flex;
	justify-content: center;
}
#footer #footerNavi .inner .blockTCC {
	width: 510px;
	display: flex;
}
#footer #footerNavi .inner .blockAC {
	width: 470px;
	display: flex;
}
#footer #footerNavi .inner .blockTCC .block {
	margin: 30px 0 0 15px;
}
#footer #footerNavi .inner .blockAC .block {
	margin: 30px 0 0 15px;
}
#footer #footerNavi .inner .block a.copy img {
	margin-bottom: 10px;
}

#footer #footerCopyright {
}
#footer #footerCopyright .inner{
	width: 980px;
	height: 100px;
	margin: 0 auto;
    padding: 30px 0 0 0;
	text-align: center;
    font-size: 10px;
    line-height: 1.4em;
    letter-spacing: 1px;
	color: #cacaca;
}

@media screen and (max-width:640px) {
	#footer #footerNavi .inner {
		width: 95%;
		margin: 0 0 0 5%;
		padding: 5% 0;
		display: block;
	}
	#footer #footerNavi .inner .blockTCC {
		width: 100%;
		margin: 2% auto 5% auto;
	}
	#footer #footerNavi .inner .blockAC {
		width: 100%;
		margin: 0% auto 2% auto;
	}
	#footer #footerNavi .inner .blockTCC .block {
		margin: 7px 0 0 15px;
	}
	#footer #footerNavi .inner .blockAC .block {
		margin: 7px 0 0 15px;
	}
	#footer #footerNavi .inner .thumbnail img {
		width: auto;
		max-width: 150px;
	}
	
	#footer #footerCopyright .inner{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 5% 0;
	}
}

.footer_link{
	font-size: 0.8em;
        text-align: center;
	color: #cacaca!important;
	margin: 50px 0 0;
}
.footer_link a{
	color: #cacaca!important;
	text-decoration: none;
}
footer .footer_link a:hover{
	color: #cacaca!important;
	text-decoration: underline;
}
@media screen and (max-width:640px) {
	.footer_link {
        text-align: center;
	font-size: 0.8em;
	margin: 20px 0 0;
    line-height: 10px;
	}
   .footer_link a{
        display: block;
    }
}


